function FileData_Pairs(x)
{
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("drive","group");
x.t("cache","drive");
x.t("times","greater");
x.t("megaraid","revision");
x.t("card","feature");
x.t("boosts","storage");
x.t("fastpath","fastpath");
x.t("fastpath","feature");
x.t("fastpath","high-performance");
x.t("group","connected");
x.t("group","deliver");
x.t("overview","fastpath");
x.t("controller","card");
x.t("controller","fastpath");
x.t("controller","settings");
x.t("controller","software");
x.t("settings","fastpath");
x.t("overall","transactional");
x.t("performance","controller");
x.t("dramatically","boosts");
x.t("controllers","fastpath");
x.t("write","iops");
x.t("three","times");
x.t("revision","1.7");
x.t("iops","three");
x.t("feature","nytro");
x.t("feature","fastpath");
x.t("feature","controller");
x.t("feature","dramatically");
x.t("feature","feature");
x.t("feature","fully");
x.t("feature","ssd");
x.t("accelerator","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("high-performance","i/o");
x.t("software","nytro");
x.t("1.7","overview");
x.t("connected","controller");
x.t("fully","optimizes");
x.t("optimizes","controller");
x.t("groups","db15-000988-08-december");
x.t("greater","controllers");
x.t("subsystem","bandwidth");
x.t("deliver","improvement");
x.t("db15-000988-08-december","2013");
x.t("read","write");
x.t("application","performance");
x.t("improvement","read");
x.t("transactional","application");
x.t("storage","subsystem");
x.t("i/o","accelerator");
x.t("bandwidth","overall");
x.t("ssd","groups");
}
